*{
	font-family: "Poppins", sans-serif;
}
nav .brand-logo{
	font-weight: 300;
	font-size: 14px;
}
blockquote{
	border-color: #008080;
	border-width: 2px;
}
blockquote .material-icons{
	font-size: 40px;
}
blockquote h1{
	font-weight: 300;
	font-size: 30px;
}
.star-rating-icon{
	cursor: pointer;
	font-size: 32px;
}
.star-rating-icon:hover{

}
.rating_info{
	color: #008080;
}
strong{
	font-weight: 700;
}
.jumbotron{
	position: relative;
	color: #ffffff;
	width: 100%;
	
	background: #008080;
	padding: 50px 30px;
	margin: 0;
}
.jumbotron h2{
	font-weight: 300;
	text-align: left;
	font-size: 6vmin;
}
.jumbotron p{
	color-rendering: #ffffff;
	font-size: 4vmin;
}
.jumbotron-actions{
	position: relative;
	width: 100%;
	margin: 0;
	padding: 10px 10px;
	color: #ffffff;
}
.jumbotron-actions h5{
	font-size: 18px;
}